【LINE 注意】利用者はアップデート必須⇒脆弱性で個人情報が漏れてしまう危険性あり。

      2016/03/21

LINEに深刻な脆弱性があったようです。アップデートがリリースされたのは3/4ですが、早急にアップデートすることをおすすめします。

 

Sponsored Links

 

LINEに申告な脆弱性があることが発覚⇒LINEの公式ブログでも記事あり。

ここ最近のLINEのアップデート履歴が下記>

バージョン5.0.0になってからセキュリティホールができてしまったのかもしれませんね。

IMG 3290 line update 2

 

下記がLINEの公式ブログの記事です。

アプリの修正が完了したことと、注意事項について書かれています。 

<セキュリティ情報>LINEの脆弱性と修正完了に関するお知らせ : LINE公式ブログ

今のところ、このバグが原因による被害の報告はないようですが、以下のことには気をつけるようにしましょう。(LINEのブログ内でも注意喚起あり) 

  • アプリは常に最新の状態にアップデートしておく
  • 知らない無線LAN(Wi-Fi)には接続しない

 

知らない無線LANというのは、例えばだれでも接続可能でパスワードが不要な無線LANのことです。

今回のLINEの脆弱性に関わらず、PCやスマートフォンでは接続しない方が無難です。だれでも接続可能ということは、無線LAN経由で端末同士のアクセスが可能となる場合があります。そしてその経路からウィルス感染や個人情報漏えいの危険性があります。

(基本的に端末側で認証をしないとアクセスは不可ですが、そこは脆弱性をついてくるとアクセスが可能になってしまう場合があります。)

 

まとめ

LINEに限らず、iOSやアプリは最新のものにしておくことで、セキュリティ対策にもなります。

逐一アップデートしておきましょう。

 

Sponsored Links

 - LINE
 -